Workspace
Unregister a phone
Deactivates this user's device with the given token (when On this phone is turned off in the app). removed: number of devices deactivated.
Authorization
AuthorizationheaderrequiredBearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Scope:
crm.writeBody application/json
tokenstringrequiredFCM token.
Request
curl -X POST https://ornek.solk.app/api/v1/push/unregister \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/push/unregister", {
method: "POST",
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.post(
"https://ornek.solk.app/api/v1/push/unregister",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
)
print(r.json())Response